Subject: Re: bug#40838: 28.0.50; [feature/native-comp] Function overrides in init.el are not honored after deferred compilation

From: Andrea Corallo <[email-masked]>
Date: Tue, 28 Apr 2020 15:03:55 +0000

Ihor Radchenko <[email-masked]> writes:

>> It would certanly help if you could provide a reproducer.
>
> I was trying to make a simple recipe to reproduce this, but failed.
> The bug only appears with my config (though I do not see any problem
> when not using native-comp branch).
> Will try to narrow down the exact cause, but it may take a while.
>
> Best,
> Ihor

Hi Ihor,

thanks this is appreciated because I haven't managed to reproduce it
myself.

Thanks

  Andrea

-- 
[email-masked]